
Redmine - Defect #2517

bug in login form

2009-01-15 21:01 - Dmitry Maslennikov

Status: Closed Start date: 2009-01-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version: 0.8.1   

Resolution: Fixed Affected version:  

Description

If I made a mistake while typing username and password then after I corrected input data Redmine redirects browser to an incorrect

address

Related issues:

Has duplicate Redmine - Defect #2611: Problem at login page when wrong passwo... Closed 2009-01-28

Has duplicate Redmine - Defect #2767: When logging in after a failed attempt ... Closed 2009-02-17

History

#1 - 2009-01-16 18:19 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 0.8.1

- Resolution set to Fixed

Indeed. This was fixed in r2214.

#2 - 2009-02-09 19:35 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

2025-08-23 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/2214
http://www.tcpdf.org

